import request from '@/utils/request.js'

const preUrl = '/clientServices.do?iscrypt=1'

export function getContactAllUser(unitId) {
	return request({
		url: preUrl,
		// header: [
			// isToken: false,
		// 	Accept: 'application/json'
		// ],
    method: 'post',
		data: {
			'serviceId': 'eu_2015V01loadAllUser',
			'params': {
				"groupId": unitId
			}
		}
	})
}
